Subject: Moles, I think...

From: [email-masked]
Date: 10 Mar 1995 00:16:33 GMT

I think I have a problem with moles. My yard looks like it has a bad case of acne. 
There are mounds of dirt all over the place. There are however no clear signs of 
holes. It just looks like the dirt was piled up. The ground is very soft and hollow 
under the mounds. What is the best and easiest way to get id of my new friends. 
HELP!
Thanks,
Ed 
[email-masked]

---

From: [email-masked] (Peter Sirl)
Date: Fri, 10 Mar 1995 04:49:28 GMT

>under the mounds. What is the best and easiest way to get id of my new friends. 
I had a mole problem two years ago and solved it with Fox Urine.  Yes, 
real urine...no I don't know how they get the stuff (Please fill the cup 
to the line Mr. Fox).  But hey it worked.  Get an unused synthetic sponge 
and cut it into small pieces 1x1/2in. should do.  Scrape dirt from 
entrance of hole and insert a sponge, then give a squirt or two of the 
pee onto the sponge and cover the hole.  I saved the excess dirt and used 
it in my veg. patch.
The theory behind this proccedure is:  the mole smells the urine of a 
large predator and skeedatles for safer forage...in theory.  They may 
take a while to get the picture.  Keep in mind that moles do no DIRECT 
damage to plants, although the roots don't like being exposed to air, and 
moles are preying on our friends the worms.  Other than that it's just 
unsightly...Get the Pee-Pee at a larger or better garden supply store.
Good Luck.
Peter